<module>
	<inherits name="com.google.gwt.user.User" />
	<inherits name="com.google.gwt.core.Core" />
	<inherits name="com.google.gwt.user.History" />
	<inherits name="com.smartgwt.SmartGwt" />
	<inherits name="com.smartgwt.SmartGwtNoTheme"/>
  <inherits name="net.sofhouse.contab.theme.blackops.silverwave.SilverWave"/>
  <entry-point class="net.sofhouse.contab.client.Main" />
	<extend-property name="locale" values="es" />
</module>
